# DataStructures::QueueLinkedList< QueueType > Class Template Reference

A queue implemented using a linked list. Rarely used. More...

`#include <DS_QueueLinkedList.h>`

List of all members.

## Detailed Description

### template<class QueueType>
class DataStructures::QueueLinkedList< QueueType >

A queue implemented using a linked list. Rarely used.

The documentation for this class was generated from the following file:

- d:/RakNet-3.x/Source/DS_QueueLinkedList.h